ValueChecker
Valuation

Calculate ACV

Server URLloading...
PUT
/client_reference/{client_reference_id}/appraisal/{appraisal_id}/acv

Authorization

apiKey
Authorization<token>

Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.

In: header

Path Parameters

client_reference_id*integer

The client reference identifier.

appraisal_id*integer

The appraisal identifier.

Query Parameters

client_id?integer

The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.

session-id?string

Optional session identifier of the user.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/client_reference/9337/appraisal/97771/acv" \  -H "Content-Type: application/json" \  -d '{    "actual_cash_value": 221.2,    "acv_incl_tax": 0,    "date_damage": "2024-05-07",    "date_purchase": "2024-05-01",    "depr_extra_one_year_no_receipt": false,    "homepage_client_category_id": 12922,    "is_acv_cp_price_estimate_based": false,    "is_compensation_based_on_claimed_amount": false,    "item_quantity": 1,    "selected_client_category_id": 12922,    "update_time": "2024-05-07 10:36:44"  }'
{}